WP3.3.2環境での1.1.8利用

2012 年 7 月 24 日

ホーム フォーラム バグ報告 WP3.3.2環境での1.1.8利用

このトピックには7件の返信が含まれ、2人の参加者がいます。5 年、 4 ヶ月前 getmyselfback さんが最後の更新を行いました。

8件の投稿を表示中 - 1 - 8件目 (全8件中)
  • 投稿者
    投稿
  • #51702

    getmyselfback
    参加者

    動作に関するご質問の場合は必ずご記入ください。


    WordPress のバージョン:3.3.2

    Welcart のバージョン:1.1.8

    ご利用のテーマ:Cyber

    症状を確認したブラウザ:Safari、Chrome


    1.1.7よりの自動アップデートで、ダッシュボードがエラーで表示できなくなりました。

    1.1.7に戻したところ、元に戻りました。

    一応、ご報告まで。

    #65062

    nanbu
    参加者

    こんにちは。

    エラーメッセージを見せていただけると助かります。

    #65063

    getmyselfback
    参加者

    では、一旦、自動アップデートして、再現してみます。

    #65064

    getmyselfback
    参加者

    Fatal error: Call to undefined function wp_get_theme() in /home/…/www/wp-content/plugins/usc-e-shop/classes/usceshop.class.php on line 1927

    以上です。

    #65065

    nanbu
    参加者

    ありがとうございます。修正いたしましたのでDvelopment Version (リビジョン 1.1.8.1207243 )にアップグレードしてご確認いただけますでしょうか。よろしくお願いいたします。

    http://downloads.wordpress.org/plugin/usc-e-shop.zip

    ダウンロードしたリビジョンが低い場合は、しばらくたってから再度ダウンロードしてみて下さい。

    #65066

    getmyselfback
    参加者

    Version 1.1.8.1207243に主導で差し替えた結果、

    Welcart Shop ホームのWelcart インフォメーション部分にエラーがでます。

    Fatal error: Call to undefined function wp_get_theme() in /home/…/www/wp-content/plugins/usc-e-shop/functions/item_post.php on line 1665

    #65067

    nanbu
    参加者

    ご確認ありがとうございます。大変助かりました。

    Welcart1.1.9 をリリースいたしました。自動アップグレードができると思います。どうぞよろしくお願いします。

    #65068

    getmyselfback
    参加者

    1.1.9で解決致しました。

    ありがとうございました。

8件の投稿を表示中 - 1 - 8件目 (全8件中)

このトピックに返信するにはログインが必要です。